Bug 144711 - rhel4-beta2 kernel hangs during bootup on HP DL585.
rhel4-beta2 kernel hangs during bootup on HP DL585.
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-01-10 16:32 EST by Carl Speare
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-10 21:03:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Speare 2005-01-10 16:32:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
System hangs during bootup, just after keyboard initialisation. 
System is a dual CPU Opteron (2.4GHz) HP DL585, 8GB of RAM, 5 x 73GB 
drives in a cciss array. The last line the kernel prints:

input: AT Translated Set 2 keyboard on isa0060/serio0

(Prior to that, everything else is loading fine - CD, floppy, you 
name it.)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Kickstart rhel4-beta2.
2. Notice hung kernel.

Actual Results:  Hung system, must reboot via big red switch.

Expected Results:  Continue to boot normally.

Additional info:

Contact me if there are any other details needed (ks file, etc).
Comment 1 Carl Speare 2005-01-10 21:03:31 EST
I got it working. I had to revert to an older ROM image (a very non-trivial 
thing to try, and I'm almost positive HP would never suggest it). So, chalk 
that one up to a poor ROM image. Of course, it highlights the fact that a poor 
ROM image is almost indistinguishable from a hardware problem. Once I reverted, 
the system kickstarted and booted up flawlessly as if nothing was wrong.

Detailed notes:

ROM version 09/30/2004 failed; ROM version 07/26/2004 worked. HP, please take 
note and fix the ROM image for this machine.

Note You need to log in before you can comment on or make changes to this bug.